	p_pistol_scifi_tz_1
	p_pistol_scifi_tz_2
	p_pistol_scifi_tz_2_v2
	p_pistol_scifi_tz_3
        p_SW_DH-17_blaster_pistol
        p_SW_DH-17_blaster_pistol_2
        p_SW_DL-18_blaster_pistol
        p_SW_DL-18_blaster_pistol_2
        p_SW_han_solo_pistol
        p_SW_han_solo_pistol_1
        p_SW_Leia_blaster_pistol
        p_SW_Leia_blaster_pistol_1
        p_SW_scout_blaster_pistol
        p_SW_scout_blaster_pistol_2
        p_SW_X-8_Night_Sniper
        p_SW_X-8_Night_Sniper_1

[fallback]
	pistol
